enabled: true
production-mode: true
grid-size: grid-xl
header-fixed: true
header-animated: true
header-dark: true
header-transparent: true
sticky-footer: true
blog-page: /blog
spectre:
  exp: false
  icons: false
custom_logo:
  user/themes/quark/images/logo/laser-logo.svg:
    name: laser-logo.svg
    type: image/svg+xml
    size: 1406
    path: user/themes/quark/images/logo/laser-logo.svg
custom_logo_mobile: {  }
